Inhoud

# Functie Matrix

Retourneert het type Variant met een gegevensveld.

### Syntaxis:

        Array (ArgumentList)

Zie ook DimArray

### Parameters:

ArgumentList: Een lijst met een willekeurig aantal argumenten, gescheiden door komma's.

### Voorbeeld:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Verwante onderwerpen

Verzamelobject

ScriptForge.Array service

Help ons, alstublieft!